
import request from '@/utils/request'

// ktv热门歌曲列表
export function hotSongCount(params) {
  return request({
    url: '/game-ktv-hot-song',
    method: 'get',
    params
  })
}

// ktv点歌记录列表
export function userSongCount(params) {
  return request({
    url: '/game-ktv-user-song',
    method: 'get',
    params
  })
}

